## libtelnet 0.21

=== debian/changelog ===
libtelnet (0.21-4) unstable; urgency=low

  * Patch to disable -Werror when autoreconf'ing
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el
    (Closes: #734217)

 -- Ralph Lange <Ralph.Lange@gmx.de>  Tue, 02 Sep 2014 16:17:50 +0200

libtelnet (0.21-3) unstable; urgency=low

  * d/watch: fix Github URL

 -- Ralph Lange <Ralph.Lange@gmx.de>  Mon, 28 Oct 2013 17:23:08 +0100

libtelnet (0.21-2) unstable; urgency=low

  * d/control: fix Vcs-*: links to use canonical URLs
  * d/control: bump Standards-Version: to 3.9.5 with no changes
  * Update config.{guess,sub} using autotools-dev (Closes: #727442)

 -- Ralph Lange <Ralph.Lange@gmx.de>  Mon, 28 Oct 2013 16:48:39 +0100

libtelnet (0.21-1) unstable; urgency=low

  * Import upstream version 0.21
  * d/control: fix Vcs-Browser: link
  * d/control: add build-dependency on pkg-config
  * d/rules: add "--as-needed" to LDFLAGS to avoid overlinking
  * d/rules: add hardening flags
  * d/format, d/control: add quilt
  * Patch missing config.h include (reported to upstream)
  * Patch wrong version number definition (reported to upstream)

 -- Ralph Lange <Ralph.Lange@gmx.de>  Wed, 06 Jun 2012 15:35:59 +0200

libtelnet (0.20-1) unstable; urgency=low

  * Initial release (Closes: #662972)

 -- Ralph Lange <Ralph.Lange@gmx.de>  Thu, 15 Mar 2012 19:25:20 +0100
