=== debian/control ===
Source: libtelnet
Section: libs
Priority: optional
Maintainer: Ralph Lange <Ralph.Lange@gmx.de>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/libtelnet
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libtelnet.git;a=summary
Homepage: http://github.com/elanthis/libtelnet
Build-Depends: debhelper (>=7.0.50~), zlib1g-dev, dpkg-dev (>= 1.16.1~), pkg-config,
               dh-autoreconf

Package: libtelnet2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small library for parsing the TELNET protocol - shared library
 libtelnet is a small library for parsing the TELNET protocol,
 responding to TELNET commands via an event interface,
 and generating valid TELNET commands.
 .
 libtelnet includes support for the non-official MCCP, MCCP2, ZMP, and
 MSSP protocols used by MUD servers and clients.
 .
 This package contains the libtelnet shared library.

Package: libtelnet-dev
Section: libdevel
Architecture: any
Depends: libtelnet2 (= ${binary:Version}), ${misc:Depends}
Suggests: libtelnet-utils, telnet
Description: Small library for parsing the TELNET protocol - development files
 libtelnet is a small library for parsing the TELNET protocol,
 responding to TELNET commands via an event interface,
 and generating valid TELNET commands.
 .
 libtelnet includes support for the non-official MCCP, MCCP2, ZMP, and
 MSSP protocols used by MUD servers and clients.
 .
 This package contains the libtelnet development support files.

Package: libtelnet-utils
Section: net
Architecture: any
Depends: libtelnet2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: telnet
Description: Small library for parsing the TELNET protocol - utilities
 libtelnet is a small library for parsing the TELNET protocol,
 responding to TELNET commands via an event interface,
 and generating valid TELNET commands.
 .
 libtelnet includes support for the non-official MCCP, MCCP2, ZMP, and
 MSSP protocols used by MUD servers and clients.
 .
 This package contains a small set of utilities based on libtelnet for testing
 and debugging TELNET clients.
