=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libtelnet-$1.tar.gz/ \
  https://github.com/elanthis/libtelnet/tags .*/v?(\d\S*)\.tar\.gz
