## libtelnet 0.23

=== debian/changelog ===
libtelnet (0.23-1) unstable; urgency=medium

  * Team upload.
  * Move packaging to Salsa
  * d/README.source: remove since redundant
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * watch file standard 4 (routine-update)
  * Suggests telnet-client as alternative
    Closes: #1016856

 -- Andreas Tille <tille@debian.org>  Thu, 13 Mar 2025 11:42:48 +0100

libtelnet (0.21-5) unstable; urgency=low

  * Convert package to multiarch
  * Bump debhelper compatibility level to 9
  * d/watch: update Github URL
  * d/control: update Vcs-* and Homepage links
  * d/control: bump Standards-Version to 3.9.8 with no changes

 -- Ralph Lange <ralph.lange@gmx.de>  Sat, 17 Sep 2016 19:04:31 +0200
