=== debian/control ===
Source: libtelnet
Maintainer: Ralph Lange <ralph.lange@gmx.de>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               zlib1g-dev,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libtelnet
Vcs-Git: https://salsa.debian.org/debian/libtelnet.git
Homepage: https://github.com/seanmiddleditch/libtelnet

Package: libtelnet2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Small library for parsing the TELNET protocol - shared library
 libtelnet is a small library for parsing the TELNET protocol,
 responding to TELNET commands via an event interface,
 and generating valid TELNET commands.
 .
 libtelnet includes support for the non-official MCCP, MCCP2, ZMP, and
 MSSP protocols used by MUD servers and clients.
 .
 This package contains the libtelnet shared library.

Package: libtelnet-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libtelnet2 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libtelnet-utils,
          telnet | telnet-client
Pre-Depends: ${misc:Pre-Depends}
Description: Small library for parsing the TELNET protocol - development files
 libtelnet is a small library for parsing the TELNET protocol,
 responding to TELNET commands via an event interface,
 and generating valid TELNET commands.
 .
 libtelnet includes support for the non-official MCCP, MCCP2, ZMP, and
 MSSP protocols used by MUD servers and clients.
 .
 This package contains the libtelnet development support files.

Package: libtelnet-utils
Architecture: any
Multi-Arch: foreign
Section: net
Depends: libtelnet2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: telnet
Description: Small library for parsing the TELNET protocol - utilities
 libtelnet is a small library for parsing the TELNET protocol,
 responding to TELNET commands via an event interface,
 and generating valid TELNET commands.
 .
 libtelnet includes support for the non-official MCCP, MCCP2, ZMP, and
 MSSP protocols used by MUD servers and clients.
 .
 This package contains a small set of utilities based on libtelnet for testing
 and debugging TELNET clients.
