=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libtelnet-$1.tar.gz/ \
  https://github.com/seanmiddleditch/libtelnet/tags .*/v?(\d\S*)\.tar\.gz
